-S 0  -X RUN  -Q 0 -L 2   111 400
-S 0  -X RUN  -Q 0 -L 2   66 400
-S 0  -X RUN  -Q 0 -L 2   64 400
-S 0  -X RUN  -Q 0 -L 2   57 175
-S 1  -X RUN  -Q 1 -L 1   56 200
-S 2  -X RUN  -Q 1 -L 1   55 175
-S 1  -X RUN  -Q 1 -L 1   50 200
-S 1  -X RUN  -Q 1 -L 1   48 175
-S 3  -X RUN  -Q 2 -L 1   48 300
-S 3  -X RUN  -Q 2 -L 1   38 175
-S 3  -X RUN  -Q 2 -L 1   35 150
-S 2  -X RUN  -Q 3 -L 1   32 150
-S 2  -X RUN  -Q 3 -L 1   30 400
-S 2  -X RUN  -Q 3 -L 1   24 200
-S 4  23 100
-S 4  15 125
-S 4  10 125
